\name{getAnnotation}
\alias{getAnnotation}
\title{Annotates a list of gene family accession numbers}
\description{
Get the appropriate annotation for a list of gene family accession numbers.
}
\usage{
getAnnotation(gene.families, type)
}
\arguments{
\item{gene.families}{character vector of accession numbers}
\item{type}{string describing the type of gene family}
}
\value{
Returns a vector of description for the specified accession numbers. If no
descripition can be found, NA is returned.
}
\seealso{
\code{\link{readGeneFamilies}}
}
\examples{
getAnnotation(c("COG0001", "COG0002"), type="COG")
}
\keyword{attribute}
